# This file is autogenerated. Please do not edit.
fos_rest:
    view: { view_response_listener: { enabled: false } }
    service: { view_handler: my.secure_view_handler }
    exception: { enabled: true, messages: { Symfony\Component\HttpKernel\Exception\BadRequestHttpException: true } }
    routing_loader: { include_format: false }
    format_listener: { rules: [{ path: ^/, fallback_format: json }, { path: ^/, fallback_format: html }], enabled: true }
